/*
 Theme Name:     CU Child Theme
 Theme URI:      http://www.elegantthemes.com/gallery/foxy/
 Description:    CU Child Theme
 Author:         Elegant Themes
 Author URI:     http://www.elegantthemes.com
 Template:       Divi
 Version:        1.0.0
*/

/*
@import url("../Divi/style.css");
*/

/* ------2021 Redesign------ */
/*** page divider bar ***/
.page-divider-bar{
	padding-top: 0%!important;
	padding-bottom: 2%!important;
}
.page-divider-bar .et_pb_row { 
	background-color: #ecedee; 
	padding: 50px;
}
.page-divider-bar a.et_pb_button, .page-divider-bar a.et_pb_button:hover {
	border-color: #006e9f;
	background-color: #006e9f;
	color: #fff!important;
}
  .container{ width: 95% } 

/*End of 2021 redesign change*/

/* ------Theme customization starts here------------------------------------------------------- */
/* Fix Divi 3.9.0 Bugs - BY 20170628*/
/* IE is showing a space before and after the header graphic - affects all sites*/
.et_pb_section_0{
	padding: 0!important;
}

/* Fix Divi Bugs - BY 20160417 */
/* caused issue in IE with Developer Services page - Image Overlay */
.et_pb_image.et_pb_has_overlay a.et_pb_lightbox_image { display:block;}

/* Fix Divi Bug - BY 20160606 - Mega Menu bug Divi 2.7.5 */
#top-menu li.mega-menu > ul > li:nth-of-type(n+4) { clear: none; }
/* End of Fix Divi Bugs */

/* set z-index so that easy-fancybox popups won't be covered */
#main-header, #main-header .nav li ul, .et-search-form, #main-header .et_mobile_menu { z-index: 10000;}
.et_fixed_nav #top-header {z-index: 10000;}
/* end of z-index */

/*slow down menu transitions */
/*body #page-container .nav li ul { transition: all 0.2s !important; display: block !important; }*/

#logo { max-height: 85px; /*mobile has different height*/ }
#top-menu li.mega-menu { vertical-align: bottom!important; }
#top-menu li.mega-menu > ul { padding-top: 20px; padding-bottom: 5px; padding-left: 2%; padding-right: 2%; }
#top-menu li.mega-menu > ul > li { width: 32%!important; margin-left: 1%!important; margin-bottom: 1%!important; } /*set number of columns for mega menu*/
#top-menu li.mega-menu li > a, .fullwidth-menu-nav li.mega-menu li > a { width: 100% !important; max-width: 100% !important; } /*set image width for mega menu*/
#top-menu li.mega-menu > ul > li > a { border-bottom: none!important; }

/*** Primary menu - drop down - mobile has different***/


#top-menu li.mega-menu > ul > li > a:first-child { padding-top: 10px!important; } /*this set the padding for the mega menu*/

/***menu images ***/
.pay { background-image: url("/wp-content/uploads/icon-pay.png"); }
.myaccount { background-image: url("/wp-content/uploads/icon-myaccount.png"); }
.moving { background-image: url("/wp-content/uploads/icon-moving.png"); }
.accountoptions { background-image: url("/wp-content/uploads/icon-accountoptions.png"); }
.understandmybill { background-image: url("/wp-content/uploads/icon-understandmybill.png"); }

.contactus { background-image: url("/wp-content/uploads/icon-contactus.png"); }
.outage { background-image: url("/wp-content/uploads/icon-outage.png"); }
.faqs { background-image: url("/wp-content/uploads/icon-faqs.png"); }
.safety { background-image: url("/wp-content/uploads/icon-safety.png"); }
.treemanagement { background-image: url("/wp-content/uploads/icon-treemanagement.png"); }
.water { background-image: url("/wp-content/uploads/icon-watergas.png"); }
.watergas { background-image: url("/wp-content/uploads/icon-watergas.png"); }

.rebates { background-image: url("/wp-content/uploads/icon-rebates.png"); }
.efficiency { background-image: url("/wp-content/uploads/icon-efficiency.png"); }
.renewable { background-image: url("/wp-content/uploads/icon-renewable.png"); }

.manageproperties { background-image: url("/wp-content/uploads/icon-manageproperties.png"); }
.developerservices { background-image: url("/wp-content/uploads/icon-developerservices.png"); }
.economicdevelopment { background-image: url("/wp-content/uploads/icon-economicdevelopment.png"); }
.vendors { background-image: url("/wp-content/uploads/icon-purchasing.png"); }
.biznewsletter { background-image: url("/wp-content/uploads/icon-newsletter.png"); }
.springnet { background-image: url("/wp-content/uploads/icon-springnet.png"); }
.construction { background-image: url("/wp-content/uploads/icon-construction.png"); }


li.cu-menu { background-position: left center; background-repeat: no-repeat; background-size: 60px;}
li.cu-menu > a { color: #006e9f!important; font-size: 16px; font-weight: 700; padding-left: 70px!important; }
.cu-menu {
  	background-color: #ffffff;
  	border: 1px solid #c7cacd;
  	height: 90px;
  	width: 320px;
/*  	padding-left: 70px!important;*/
}
.cu-menu-desc {
  	color: #5d676f;
  	font-weight: 400;
  	margin-top: 0px;
  	/*padding-left: 70px!important;*/
  	font-size: 13px;
  	line-height: 1.2em;
}
.cu-menu-small {
  	height: 55px;
  	width: 320px;
  	background-size: 55px;
  	background-position: left top; 
}
/*** end of Primary menu - drop down ***/
.header-content { text-align: center!important; }
.cu-pageheader {color: #ffffff; padding-top: 25px; padding-bottom: 25px; }
.cu-pageheader .header-content { text-align: center!important; }
.cu-pageheader .header-content i { vertical-align: middle!important; }
.cu-pageheader hr { width: 75%; }

.cu-sidemenu > .et_pb_widget:nth-child(n) { width: 100%!important; }
.cu-sidemenu A:link { color:#5d676f; text-decoration: none; }
.cu-sidemenu A:visited { color:#5d676f;	text-decoration: none; }
.cu-sidemenu A:active {	color:#5d676f;	text-decoration: none; }
.cu-sidemenu A:hover { color:#6ec829; text-decoration: none; }
.cu-sidemenu > div.et_pb_widget.widget_text {margin-bottom: 10%!important;} /*make the bottom of sidemenu widgets less*/
.cu-sidemenu > div.et_pb_widget > h4.widgettitle {padding-bottom: 20px!important; font-size: 20px; color: #006e9f;} /*make the padding bottom of sidemenu title*/

.whitelink { color: #ffffff; }
.whitelink h5, .whitelink h3 { color: #ffffff; }
.whitelink A:link { color:#ffffff; text-decoration: none; }
.whitelink A:visited { color:#ffffff; text-decoration: none; }
.whitelink A:active { color:#6ec829; text-decoration: none; }
.whitelink A:hover { color:#6ec829; text-decoration: none; }

.underline A:link { color:#ffffff; text-decoration: underline; }
.underline A:visited { color:#ffffff; text-decoration: none; }
.underline A:active { color:#6ec829; text-decoration: none; }
.underline A:hover { color:#6ec829; text-decoration: none; }


a:hover {color: #6ec829;}

.form-alert{color: #6ec829;}


/*** header search box ***/
.et-search-form input { height: 40px!important; border: 1px solid #5d676f !important; border-radius: 2px !important; }
#et_search_icon:before { font-size: 25px!important; top: 10px!important; /*mobile has different top*/}
/*** end of header search box ***/

/*** top menu bar buttons ***/
.outage-button, .login-button, .bustracker-button, .mapride-button {
	border-radius: 0px; 
	height:30px;
	line-height:28px;
	float: left;
	vertical-align: middle;
}
li.outage-button, li.bustracker-button {
	color: #fff;
	background-color: none;
	border-color: #fff;
	border-style: solid;
	border-width: 2px;
	border-radius: 2px;
	text-align: center; 
	padding-left:20px;  
	padding-right:20px!important;
	-moz-transition: all 0.5s; 
	-webkit-transition: all 0.5s;
	transition: all 0.5s;
}
.outage-button a, .bustracker-button a {
	color: #fff!important;
}
li.login-button, li.mapride-button {
	color:#fff;
	background-color:#94d500; 
	border-color: #94d500;
	border-style: solid;
	border-width: 2px;
	border-radius: 2px;
	text-align: center; 
	padding-left:20px;  
	padding-right:20px!important;
	-moz-transition: all 0.5s; 
	-webkit-transition: all 0.5s;
	transition: all 0.5s;
}
/*** end of top menu bar buttons ***/
#top-header .container { padding-top: 7px; padding-bottom: 5px; }
#et-secondary-menu { vertical-align: middle; }
#et-info, #et-secondary-menu > ul > li a { padding-bottom: 0px; }
#top-header {vertical-align: middle;}


/*** Bullets ***/
.cu-bullets-indent { margin-right: 8px !important; /*this was added so we would match the CTA margins*/ margin-left: 8px !important; /*this was added so we would match the CTA margins*/ } 
.cu-bullets-indent ul {	padding-bottom: 0px; margin-bottom: 0px; display: inline-block; } 
.cu-bullets-indent li { list-style-type: square; margin: .5em 0% .5em 3%; width: 100%; }
/*** end of bullets menu ***/

/*** Content ***/
.cu-content h4 { font-weight: bold; text-align: left!important;}
.cu-content ul { padding-bottom: 0px; list-style-type: square; }
.cu-content ul ul { padding-bottom: 0px; list-style-type: circle; }
.cu-content li { margin: .5em 0% .5em 3%; }
.cu-content ol li {list-style-position: outside; margin: .5em 0% .5em 3%;}
.cu-grey-section { background-color: #5d676f!important; }
/*.cu-content .et_pb_main_blurb_image img { max-width: 130%; width: 130%;} /*for the blurb images on landing pages*/
/*** end of content ***/

/*** Footer styles ***/
#footer-widgets .footer-widget ul li {padding:0; }
#footer-widgets .footer-widget li:before {border:none; }
#footer-widgets .footer-widget li > a:hover {color: #6ec829; }
/*BY 20170309-added to site css #footer-widgets .footer-widget li a:hover {color: #6ec829!important; }*/
#footer-bottom a {color:#fff;}
#footer-bottom a:hover {color: #6ec829; }
#footer-info, #footer-info a {font-weight: normal; /*to unbold bottom footer links*/}
/*** end of footer css***/

/*** Toggle ***/
/******** cu toggle ********/
/*change background color of toggle to white and text color to cu grey */
 #cu-toggle-menu {
background-color: #ecedee;
padding-top: 0px;
padding-bottom: 0px; 
}
#cu-toggle-menu .et_pb_row_inner { padding-top: 3%; padding-bottom: 3%; }
#cu-toggle {
background-color: #fff;
padding: 10px;
color: #5d676f;
border: 2px solid #5d676f !important;
border-radius: 2px !important;
}

#cu-toggle .et_pb_toggle_content { padding-left: 25px; }

#cu-toggle .et_pb_toggle_open h5.et_pb_toggle_title { color: #5d676f; }

/* change font size and color of open toggle + icon */
#cu-toggle.et_pb_toggle_open .et_pb_toggle_title:before {
content: "\e04f"; /*\e050 is the plus sign, \e04f is the minus sign */
position: absolute;
right: 0px;
font-size: 24px;
color: #6ec829;
}
/* change font size and color of closed toggle + icon */
#cu-toggle.et_pb_toggle_close .et_pb_toggle_title:before {
content:"\e050";
font-size: 24px; 
color: #6ec829;
}



/*** end of toggle ***/

/*** index styles ***/
.index-slider div.et_pb_slide_description {
    background-color: rgba(91,91,91,0.63);
    padding-left: 15px;
    padding-right: 15px;
    text-align: center;
}
.index-map {
    background-size: 1080px 100%;
    background-repeat: no-repeat;
    margin-top: 5%;
    margin-bottom: 5%;
    background: no-repeat center bottom;
}
/*** end of index styles ***/


/*** landing pages ***/
.landing-header-image {	min-height: 350px; /*mobile height is 175px;*/}

/*** end of landing styles ***/


/*** twitter styles ***/
div.aptf-tweet-content a {color: #6ec829!important; }
div.aptf-tweet-content a:hover {color: #6ec829!important; }
/*** end of twitter styles ***/


/*** gravity forms ***/
.noinstruction .instruction {display: none !important;}
.noinstruction .warningTextareaInfo {display: none !important;}
.whitelink .gform_title { color: #ffffff!important;}
.whitelink .gsection_title { color: #ffffff;}
.cu-forms-norequire-hidden .gfield_label { display: none!important;}
.cu-forms-norequire .gfield_label {visibility: hidden;}
li.cu-no-sublabel label {visibility: hidden;}
li.cu-hide-desc .gfield_description {visibility: hidden;}
.noshow {visibility: hidden;}

div > .whitelink .gform_footer input[type=submit] {
    color: #ffffff;
    border-color: #ffffff;
    font-size: 20px;
    background-color: transparent;
}
div > .whitelink .gform_footer input[type=submit]:hover {
    color: #ffffff;
    border-color: #ffffff;
    font-size: 20px;
    background-color: transparent;
    text-decoration: underline;
}

.gform_footer.top_label { text-align: left!important; } /* left align submit button */
.transit > .gform_footer.top_label { text-align: right!important; } /* right align transit submit button */
/*20160819 - Added for Gravity Forms update 2.0.6*/
.gform_wrapper ul li.gfield{margin-top:0px!important;} /*remove extra space at top of fields */
.gform_wrapper .field_description_below .gfield_description {padding-top:0px!important;} /*remove extra space at top of fields */
.cu-forms-top-align ul.gfield_checkbox li label {white-space: normal!important; vertical-align: top!important;} /*stop hiding labels in dev serv & request spkr columns*/
/*20160819 - end of update 2.0.6 */

/*** end of gravity forms ***/

/*** Post Formatting ***/
.et_pb_post h2 { margin-top: 0px!important;}

/*** end of Post formatting ***/

/*** table formatting ***/
.noborder, .noborder tr, .noborder tbody td, .noborder thead th, .noborder tfoot th { border-collapse: collapse; border: none !important;}

.altbackground tr:nth-child(even) {background: #ecedee;}
.altbackground tr:nth-child(odd) {background: #FFF;}

/*** end of table formatting ***/

/*** desktop styles ***/
/******************************************************************************************/
@media all and ( min-width: 981px ) { /*desktop only*/
	.et_pb_gutters3.et_pb_footer_columns4 .footer-widget .fwidget { margin-bottom: 1%; } /*reduce space below footer menu items */
}
/*** end of desktop styles***/

/*** small desktop ***/
/******************************************************************************************/
@media all and ( min-width: 960px ) { /* small desktop*/
	li.cu-menu { background-size: 50px;}
	li.cu-menu > a { padding-left: 60px!important; }  
    #et-top-navigation {padding-left: 0px!important } /*BY 20210317 - added to fix menu spacing for ipad pro & small screens*/
}
/*** end of small desktop styles***/

/*** mobile & tablet styles ***/
/******************************************************************************************/
/*@media all and ( max-width: 330px )  - really small mobile*/
/*@media all and ( max-width: 768px ) - mobile*/
/*@media all and ( max-width: 980px ) - tablet*/



@media all and ( max-width: 980px ) { /*both mobile & tablet*/

/*** mobile menu ***/
#et_mobile_nav_menu .sub-menu.hide { display: none!important; }
#et_mobile_nav_menu .sub-menu.visible, #et_mobile_nav_menu .mega-menu li .sub-menu { display: block!important; }
#mobile_menu > li.outage-button > a,  #mobile_menu > li.login-button > a, #mobile_menu > li.bustracker-button > a, #mobile_menu > li.mapride-button > a  {
	padding-top: 0px; /*removes extra padding for the text*/
	font-size: small!important; /*reduce the size of the button font*/
    	border-bottom: none!important; /*remove the bottom border under the buttons*/
	} 

#mobile_menu > li.bustracker-button 	{ text-align: center; padding-left: 1%; padding-right: 1%!important; } /*BY 20160416 - tweaked padding-right*/	
#mobile_menu > li.bustracker-button > a  { padding: 0px 0px; /*20160414 BY removes extra padding for the text*/	} 
#mobile_menu { padding-top: 75px; /*moves mobile menu items down below outage/login buttons*/ }
#mobile_menu > li.login-button > a:hover, #mobile_menu > li.outage-button > a:hover, #mobile_menu > li.bustracker-button > a:hover, #mobile_menu > li.mapride-button > a:hover  {
	color: #c0e076!important;
	background-color: transparent;
	}
.et_mobile_menu li li { padding-left: 0px; }
.et_mobile_menu .menu-item-has-children > a { 
	/*menu header*/
	font-weight: 600;
    	background-color: #006e9f; color: #ffffff;
	}
.et_mobile_menu .menu-item-has-children > a:hover { background-color: #006e9f; color: #ffffff; } 
li.cu-menu { height: 70px; width: 100%; padding-left:  0px!important; border: none; background-position: left top;}
/*.cu-menu-desc {	padding-left: 70px!important; }*/
li.cu-menu-small { height: 60px; background-size: 50px; background-position: left top}

/*** end of mobile menu ***/

li.outage-button {
        font-size: 25%!important;
        border-color: #6ec829;
        background-color: #fff;
        margin-right: 25px;
        line-height: 35px;
        height: 40px;
        width: 110px;
        margin-top: 10px;
        padding-top: -10px;
        position: absolute;
        top: 15px;
        left: 5%;  /*really small mobile css has different left value*/
        /*left: 20px;*/
    	}
.outage-button a { color: #5d676f!important; }
    
li.login-button {
        line-height: 35px;
        height: 40px;
        width: 110px;
        margin-top: 10px;
        position: absolute;
        top: 15px;
        /*left: 52%;*/
        left: 160px; /*really small mobile css has different left value*/
   	 }
li.bustracker-button {
        font-size: 20%!important;
        border-color: #6ec829;
        background-color: #fff;
        margin-right: 25px;
        line-height: 35px;
        height: 40px;
        width: 150px;
        margin-top: 10px;
        padding-top: -10px;
        position: absolute;
        top: 15px;
        left: 5%;  /*really small mobile css has different left value*/
        /*left: 20px;*/
    	}
.bustracker-button a { color: #5d676f!important; }
    
li.mapride-button {
        line-height: 35px;
        height: 40px;
        width: 150px;
        margin-top: 10px;
        position: absolute;
        top: 15px;
        /*left: 52%;*/
        left: 200px; /*really small mobile css has different left value*/
    	}

#logo { max-height: 65px; /*desktop has different height*/ }
.landing-header-image { min-height: 175px; /*desktop height is 350px;*/ }
#et_search_icon:before { top: 2px!important;  right: 2px!important /*desktop has different top*/ } 

/*** footer styles ***/
.fwidget{ width: 50%; } /*2 column footer */
#text-2.fwidget { margin-bottom: 25px!important; } /*reduce space between social media icons & twitter feed */
/*** end of footer styles ***/

.cu-sidemenu { border: 2px solid #ecedee; padding: 15px; margin-bottom: 25px!important; }
.cu-sidemenu  h4.widgettitle { text-align: center; }
  
}/*** end of mobile & tablet styles***/ 





/*** tablet styles ***/
/******************************************************************************************/
@media all and ( min-width: 769px ) and ( max-width: 980px ) { /*tablet only - not mobile*/
li.outage-button { width: 140px;}
li.login-button { width: 145px; left: 210px;} 
}/*** end of tablet styles***/






/*** mobile only styles ***/
/******************************************************************************************/
@media all and ( max-width: 768px ) { /*mobile only - not tablet*/

.fwidget{	width: 100%; /*1 column footer*/ }

/*** Primary menu - drop down ***/
/*.cu-menu img { max-width: 20%; height: auto; }    */
li.cu-menu { background-size: 45px; font-size: 14px; }
li.cu-menu-desc {font-size: 12px; /*padding-left: 60px!important;*/ }
    
/*** end of Primary menu - drop down ***/
#mobile_menu > li.outage-button 	{ width: 42%; overflow: hidden; text-align: center; padding-left: 1%; padding-right: 2%;}
#mobile_menu > li.login-button 		{ left: 48%; width: 47%; overflow: hidden; text-align: center; padding-left: 1%; padding-right: 1%;}  
}/*** end of mobile only styles***/


/*** small mobile only styles ***/
/******************************************************************************************/
@media all and ( max-width: 480px ) { /* small mobile*/
/*BY 20160508 - added same settings to larger size
//#mobile_menu > li.outage-button 	{ width: 42%; overflow: hidden; text-align: center; padding-left: 1%; padding-right: 2%;}
//#mobile_menu > li.login-button 		{ left: 48%; width: 47%; overflow: hidden; text-align: center; padding-left: 1%; padding-right: 1%;}  
/*BY 20160508 - end of added same settings to larger size*/
#mobile_menu > li.bustracker-button 	{ width: 44%; overflow: hidden; text-align: center; padding-left: 1%; padding-right: 1%!important; } /*BY 20160416 - tweaked padding-right*/
#mobile_menu > li.mapride-button 	{left: 50%; width: 44%; overflow: hidden; text-align: center; padding-left: 1%; padding-right: 0%; }  

li.cu-menu > a { font-size: 13px; padding-left: 45px!important; height: 45px; width: 100%; background-size: 38px; }	
.cu-menu-desc { display: none;}

}/*** end of small mobile only styles***/ 


/*** really small mobile only styles ***/
/******************************************************************************************/
@media all and ( max-width: 330px ) { /*really small mobile*/

#mobile_menu > li.login-button a, #mobile_menu > li.outage-button a, #mobile_menu > li.bustracker-button a, #mobile_menu > li.mapride-button a { font-size: xx-small!important;} /**20160414 BY reduce font size to xx, 20160508 BY added login & outage**/
li.cu-menu > a { padding-left: 0px!important; }	
li.cu-menu { background-image: none; height: 45px; }


}/*** end of really small mobile only styles***/





 